# Uses of Class
com.sixlegs.png.PngConfig

## Uses of PngConfig in com.sixlegs.png

Methods in com.sixlegs.png that return PngConfig
Modifier and Type
Method
Description
`PngConfig`
PngConfig.Builder.`build()`
Create a configuration using the current values of this builder.
`PngConfig`
PngImage.`getConfig()`
Returns the configuration used by this object.
Constructors in com.sixlegs.png with parameters of type PngConfig
Modifier
Constructor
Description
``
`Builder(PngConfig cfg)`
Create a builder using values from the given configuration.
``
`PngImage(PngConfig config)`
Constructor which uses the specified configuration.